Subject: Re: lambda inside interactive form of around advice isn't a closure

From: Stefan Monnier <[email-masked]>
Date: Sun, 05 Feb 2023 13:54:45 -0500

> Thanks a lot!  I'll try it out tomorrow (it doesn't seem my brain feels
> like work today).

Don't worry: mine is slowly thawing now, so there's no hurry,

        Stefan